# Mugcake
https://www.youtube.com/watch?v=JPx2M6FzdqQ

Grab your second favorite mug. 
3 T all purpose flour 
3 T sugar
3 T cocoa dust 
a pinch of fresh sea salt (or table salt or enlightened salt or kosher salt) 

wangjangle the dusts together 
add in 2 T fat and 3 T milk 
wangjangle this concoction together until you have brownie sludge 

add in a quarter to a half cup of dank melon blueberries depending on how healthy you like your brownies

you can gently mix them or burst them apart depending on how you like your blueberries 
throw it in the microwave for 1:20 on high and add more seconds if it doesn't seem cooked through
DO NOT BURN YOUR FACE